Bug 177194 - Restarting nautilus, nautilus crashes
Restarting nautilus, nautilus crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 00:49 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.13.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 10:16:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nautilus backstrace file (4.42 KB, text/plain)
2006-01-07 00:49 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-01-07 00:49:01 EST
Description of problem:
Restarting nautilus, nautilus crashes

Version-Release number of selected component (if applicable):
2.13.3-1

How reproducible:
always

Steps to Reproduce:
1. $nautilus -q
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-01-07 00:49:01 EST
Created attachment 122903 [details]
nautilus backstrace file
Comment 2 Alexander Larsson 2006-01-12 10:48:02 EST
This is fixed upstream, will be in next nautilus release after 2.13.3.

Note You need to log in before you can comment on or make changes to this bug.